@charset "UTF-8";
/*////////////////////////////////////////////////////////////
Tokyo Life - style.css
------------------------------------------------------------

[Feature]

////////////////////////////////////////////////////////////*/

/* ################################################################################
	[Feature] Feature styles
   ################################################################################ */
div#featureContent {
	padding:25px 30px 30px 40px;
	width: 890px;
	line-height:1.4;
}
div#featureContent .pagetitle {
	padding:0 10px 25px 0;
	width: 880px;
}
div#featureContent .crosshead {
	padding:0 10px 5px 50px;
	width: 830px;
	background:url(../img/bg_ttl.gif) no-repeat 0 0;
}
div#featureContent .crosshead h2 {
	border-top:9px solid #FF0000;
	width: 830px;
}
div#featureContent div.block01 {
	width: 880px;
	margin:0 10px 30px 0;
	border-bottom:1px solid #CCC;
}
div#featureContent div.block01 p {
	margin-bottom:1.2em;
}
div#featureContent div.block01 dl {
	text-align:center;
	font-size:11px;
}
div#featureContent div.block01 dt {
	margin-bottom:10px;
}
div#featureContent div.block01 dl.beautyyouth {
	float:left;
	width:230px;
	margin: 0 95px 0 0;
	padding-bottom:30px;
}
div#featureContent div.block01 dl.hplus {
	float:left;
	width:230px;
	padding-bottom:30px;
}
div#featureContent div.block01 dl.junred {
	float:right;
	width:230px;
	padding-bottom:30px;
}
div#featureContent div.block01 dl.soundsgood {
	float:left;
	width:157px;
	margin: 0 84px 0 0;
	padding-bottom:15px;
}
div#featureContent div.block01 dl.showroom {
	float:left;
	width:157px;
	margin: 0 84px 0 0;
	padding-bottom:15px;
}
div#featureContent div.block01 dl.jun {
	float:left;
	width:157px;
	padding-bottom:15px;
}
div#featureContent div.block01 dl.trunk {
	float:right;
	width:157px;
	padding-bottom:15px;
}
div#featureContent div.block02 {
	width: 650px;
	margin:0 10px 30px 0;
	background:url(../img/bg_freedeliv.jpg) no-repeat 0 0;
	padding:15px 0 130px 230px;
	border-bottom:1px solid #CCC;
}
div#featureContent div.block03 {
	width: 890px;
	margin:0 0 30px;
	border-bottom:1px solid #CCC;
}
div#featureContent div.block03 p.text {
	width:880px;
	margin-bottom:1.2em;
	padding:0 10px 0 0;
}
div#featureContent div.block03 p.image01 {
	width:880px;
	padding:0 10px 20px 0;
}
div#featureContent div.block03 p.image02 {
	width:890px;
	padding:0 0 10px;
}
div#featureContent div.block04 {
	width: 890px;
	margin:0 0 30px;
	border-bottom:1px solid #CCC;
}
div#featureContent div.block04 p.text {
	width:880px;
	margin-bottom:1.2em;
	padding:0 10px 0 0;
}
div#featureContent div.block04 p.text a {
	text-decoration:underline;
}
div#featureContent div.block04 p.text a:hover {
	text-decoration:none;
}
div#featureContent div.block04 dl {
	float:left;
	width:445px;
	padding: 0 0 10px;
}
div#featureContent div.block04 dl dt {
	margin-bottom:5px;
}
div#featureContent div.block05 {
	width: 880px;
	margin:0 10px 30px 0;
	border-bottom:1px solid #ccc;
}
div#featureContent div.block05 p {
	margin-bottom:1.2em;
}
div#featureContent div.block06 {
	width: 710px;
	margin:0 10px 30px 0;
	background:url(../img/bg_mobile.gif) no-repeat 0 0;
	padding:15px 0 100px 170px;
}
div#featureContent dl.blockNote {
	width: 838px;
	margin:0 10px 0 0;
	background:#EBEBEB;
	border:1px solid #333;
	padding:15px 20px 20px;
	color:#333;
}
div#featureContent dl.blockNote dt {
	color:#FF0000;
	font-weight:bold;
	margin-bottom:5px;
}
div#featureContent dl.blockNote dd p {
	margin-bottom:1.2em;
}
